Page MenuHomeFreeBSD

textproc/py-parsel: Update to 1.2.0
ClosedPublic

Authored by joneum on May 26 2017, 7:14 PM.
Tags
None
Referenced Files
Unknown Object (File)
Sun, Jun 23, 3:15 AM
Unknown Object (File)
May 11 2024, 5:36 AM
Unknown Object (File)
May 11 2024, 5:32 AM
Unknown Object (File)
May 11 2024, 5:32 AM
Unknown Object (File)
May 11 2024, 5:32 AM
Unknown Object (File)
May 11 2024, 5:32 AM
Unknown Object (File)
May 7 2024, 4:59 AM
Unknown Object (File)
May 3 2024, 11:48 AM
Subscribers

Details

Summary
  • Update to 1.2.0

PR: 219555
Submitted by: Eric Camachat (maintainer)
Approved by: xxx (mentor)
#Differential Revision: https://reviews.freebsd.org/Dxxxxx

Test Plan

textproc/py-parsel % portlint -AC
WARN: Makefile: for new port, make $FreeBSD$ tag in comment section empty, to make SVN happy.
WARN: Makefile: COMMENT exceeds 70 characters limit.
0 fatal errors and 2 warnings found.

poudriere testport:

10amd64
10i386
11amd64
11i386
12.0-CURRENT r318899 amd64
12.0-CURRENT r318400 i386

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

rene requested changes to this revision.May 28 2017, 3:56 PM
rene added inline comments.
textproc/py-parsel/Makefile
10 ↗(On Diff #28880)

portlint complains about this line, and it also violates rules 1 and 2 of https://www.freebsd.org/doc/en_US.ISO8859-1/books/porters-handbook/makefile-comment.html

Can you remove "Parsel is a" from the COMMENT ?

(Yes, I know it is not in the PR itself...)

This revision now requires changes to proceed.May 28 2017, 3:56 PM
joneum edited edge metadata.

Remove "Parsel is a" from the COMMENT to make portlint happy

Wrong diff, sorry. Here the right

This revision is now accepted and ready to land.May 28 2017, 6:33 PM
This revision was automatically updated to reflect the committed changes.